Subject: Switch / Ecom_Payment_Card_IssueNumber

From: Eastlake III Donald-LDE008 <[email-masked]>
Date: Wed, 27 Nov 2002 14:07:14 -0500

See messages below from Ray Bellis forwarded with his permission.

Thanks,
Donald
========================================================
Donald E. Eastlake 3rd, Motorola,
MS: M2-450, 20 Cabot Boulevard, Mansfield, MA 02048 USA
[email-masked], 1-508-851-8280
Two-way-pager: 1-888-809-4679

-----Original Message-----
From: Ray Bellis [mailto:[email-masked]]
Sent: Wednesday, November 27, 2002 12:35 PM
To: Eastlake III Donald-LDE008
Subject: Suggestion for ECML draft?

Dear Donald,

TS.com has some payment services software roughly conforming to ECML 1.1
as described by RFC3106 (albeit based on the now obsolete www.ecml.org
specifications rather than the RFC which we weren't aware of at the
time).

One "issue" we have (if you will exclude the pun) is that in the UK
there is a major acquirer called "Switch" whose cards have an "issue
number" (typically one or two digits) which we are required to include
in the X.25 card authorisation message sent to our bank.

In earlier versions we've (mis-)used the
"Ecom_Payment_Card_Verification" field to support this data, but now
that we need to actually support VISA CVV2 this option is no longer
available.

I therefore suggest that ECML should include a new
"ECom_Payment_Card_IssueNumber" field which can be officially used to
support this.

kind regards,

Ray Bellis

--
Ray Bellis, MA(Oxon) - Technical Director
community internet plc - ts.com Ltd

Windsor House, 12 High Street, Kidlington, Oxford, OX5 2PJ
tel:  +44 1865 856000   email: [email-masked]
fax:  +44 1865 856001     web: http://www.community.net.uk/

----Original Message-----
From: Ray Bellis [mailto:[email-masked]]
Sent: Wednesday, November 27, 2002 1:04 PM
To: Eastlake III Donald-LDE008
Subject: Re: Suggestion for ECML draft?

> Your message should have been sent to the working group.
> May I forward it to the Working Group mailing list?

By all means, please do.

Also, I've found some extra information for you about Switch since my
previous e-mail from their web site (wwww.switch.co.uk).  They're hardly
a "minority" card here:

· Launched in 1987
· UK's leading debit card scheme
· 30 UK banks & building societies in membership
· Accounts for nearly 1 in 3 of all UK card payments
· 1.3 billion transactions in 2001, equivalent to 44 transactions every
second
· 22.1 million Switch cards in issue
· An additional 6.3 million Solo debit cards in issue
· Accepted by 595,000 outlets throughout the UK

regards,

Ray

--
Ray Bellis, MA(Oxon) - Technical Director
community internet plc - ts.com Ltd

Windsor House, 12 High Street, Kidlington, Oxford, OX5 2PJ
tel:  +44 1865 856000   email: [email-masked]
fax:  +44 1865 856001     web: http://www.community.net.uk/